<?php
require_once "./configuration.php";
require_once "./mysql.php";
require_once "./functions.php";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
	<head>
		<title>Présentation de PHP + MySQL</title>
		
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="description" content="Ceci est une page de présentation du xHTML effectuée dans le cadre de Toulibre" />
		<meta name="author" content="Rémy Sanchez" />
		<meta name="keywords" content="xhtml, html, css, toulibre" />
		
		<link rel="stylesheet" type="text/css" href="styles.css" media="screen" />
	</head>
	
	<body>
		<h1>Présentation de PHP + MySQL</h1>
		
		<div id="menu">
			<h4>Menu</h4>
			
			<ul id="listeCategories">
				<?=afficherMenu();?>
			</ul>
		</div>
		
		<div id="contenu">
			<h2><?=afficherTitre()?></h2>
			
			<?=afficherContenu();?>
			
			<hr />
			
			<h2>Laissez vos commentaires !</h2>
		
			<?=ajouterCommentaire();?>
			<?=afficherCommentaires();?>
		
			<br /><br />
		
			<form method="post" action="">
				<table id="tableauCommentaire">
					<tr>
						<td class="commentairePetiteColonne">Nom:</td>
						<td><input type="text" name="nom" /></td>
					</tr>
					
					<tr>
						<td class="commentairePetiteColonne">Commentaire:</td>
						<td><textarea name="commentaire" id="boiteCommentaire"/></textarea></td>
					</tr>
			
					<tr style="text-align: center;">
						<td colspan="2"><input type="submit" name="ajouterCommentaire" value="Ajouter le commentaire" /></td>
					</tr>
				</table>
			</form>
		</div>
		
		<div id="pied">
			&copy; Personne <?=date("Y");?>&nbsp;
		</div>
	</body>
</html>
